@charset "utf-8";
/* ========================================
* File Name: common.css
* Created Date: 2014.03
* Author: TAM
======================================== */

html, body, div, h1, h2, h3, h4, h5, p, address, figure, ul, ol, li, dl, dt, dd, table, th, td, section, nav, article, aside, header, footer {
	margin: 0;
	padding: 0;
}
section, nav, article, aside, figure, header, footer {
	display: block;
}
img {
	border: none;
	vertical-align: bottom;
}
ul li, ol li {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
h1, h2, h3, h4, h5 {
	font-weight: normal;
}
input {
	outline: none;
}
/* links */
a {
	outline: none;
	text-decoration: none;
	color: #39C;
}
a:hover {
	filter: alpha(opacity=70) !important;
	-moz-opacity: .7 !important;
	opacity: .7 !important;
}
.gHeader a, .gFooter a {
	color: #191919;
}
/* clfix */
.clfix {
	zoom: 1;
}
.clfix:before, .clfix:after {
	content: "";
	display: table;
}
.clfix:after {
	clear: both;
}
/* ========================================
	base
======================================== */
html {
	color: #191919;
	line-height: 1;
	font-size: 62.5%;
	text-align: left;
	-webkit-text-size-adjust: 100%;
}
#contentsWrap {
	width: 984px;
	margin: 0 auto;
	padding: 30px 0 0;
	font-family: 'LinotypeUniversW02-Regu', 'Gothic Medium BBB', 'メイリオ', Meiryo;
}
/* ========================================
	font
======================================== */
.midashi-go {
	font-family: 'LinotypeUniversW02-Bold 726184', 'Midashi Go MB31', 'メイリオ', Meiryo;
	font-weight: bold;
}
.gothic-m {
	font-family: 'LinotypeUniversW02-Regu', 'Gothic Medium BBB', 'メイリオ', Meiryo;
}
.ryumin-r {
	font-family: "adobe-garamond-pro", 'Ryumin Regular KL', 'メイリオ', Meiryo;
	font-style: normal;
	font-weight: 400;
}
.ryumin-b {
	font-family: "adobe-garamond-pro", 'Ryumin ExtraBold KL', 'メイリオ', Meiryo;
	font-style: normal;
	font-weight: 700;
}
.garamond-r {
	font-family: "adobe-garamond-pro", 'Ryumin Regular KL', 'メイリオ', Meiryo;
	font-style: normal;
	font-weight: 400;
}
.garamond-b {
	font-family: "adobe-garamond-pro", 'Ryumin ExtraBold KL', 'メイリオ', Meiryo;
	font-style: normal;
	font-weight: 700;
}
.univers-r{
	font-family: 'LinotypeUniversW02-Regu','Gothic Medium BBB','メイリオ',Meiryo;
}
.univers-r02 {
	font-family: 'LinotypeUniversW02-Bold 726184', 'Gothic Medium BBB', 'メイリオ', Meiryo;
	margin-top: 126px;
}
.univers-r02 li:first-child {
	padding-left: 16px;
	background: url(../images/icon-tw.png) left center no-repeat;
}
.univers-r02 li:nth-child(2) {
	padding-left: 16px;
	background: url(../images/icon-fb.png) left center no-repeat;
}
.univers-r02 li:nth-child(3) {
	padding-left: 16px;
	background: url(../images/icon-mail.png) left center no-repeat;
	font-family: 'LinotypeUniversW02-Bold 726184', 'Midashi Go MB31', 'メイリオ', Meiryo;
	margin-top: 26px !important;
}
.univers-b {
	font-family: 'LinotypeUniversW02-Bold 726184', 'Midashi Go MB31', 'メイリオ', Meiryo;
	font-weight: bold;
}
.ls01 {
	letter-spacing: 1px;
}
.txtRed {
	color: #CC0000;
}
.chinese-style {
	font-family: 'SimSun', 'メイリオ', Meiryo !important;
}
/* ========================================
	gHeader
======================================== */
.gHeader {
	position: relative;
	width: 985px;
	margin: 0 auto;
	padding: 17px 0 93px;
}
.gHeader .logo {
	position: absolute;
	top: 100px;
	left: 0px;
}
.gHeader .gHeaderInner {
	overflow: hidden;
	zoom: 1;
	padding: 0 0 5px;
}
.gHeader .gHeaderInner .language {
	float: left;
	font-size: .9em;
}
.gHeader .gHeaderInner .language li {
	margin: 0 0 5px;
}
.gHeader .gHeaderInner .language li a {
	color: #CCC;
}
.gHeader .gHeaderInner .headerNavWrap {
	float: right;
	overflow: hidden;
	zoom: 1;
	width: 648px;
	font-size: .9em;
	font-family: 'LinotypeUniversW02-Regu', 'Gothic Medium BBB', 'メイリオ', Meiryo;
}
.gHeader .gHeaderInner .headerNavWrap .searchAreaWrap {
	float: left;
	width: 90px;
	margin: 0 78px 0 0;
}
.gHeader .gHeaderInner .headerNavWrap .searchArea {
	display: none;
	position: absolute;
	width: 310px;
	height: 35px;
	padding: 5px;
	background: #FFF url(../images/bg-searcharea-big.gif) no-repeat;
	-webkit-background-size: 312px auto;
	background-size: 312px auto;
	background: #FFF url(../images/bg-searcharea.gif) no-repeat left\0/ !important;
 *background: #FFF url(../images/bg-searcharea.gif) no-repeat left !important;
}
.gHeader .gHeaderInner .headerNavWrap .searchIcon {
	height: 10px;
	padding: 0 0 0 12px;
	background: url(../images/search-icon-big.gif) no-repeat left;
	-webkit-background-size: 10px auto;
	background-size: 10px auto;
	background: url(../images/search-icon.gif) no-repeat left\0/;
 *background: url(../images/search-icon.gif) no-repeat left;
}
.gHeader .gHeaderInner .headerNavWrap .headerNav01 {
	float: left;
	width: 144px;
	margin: 0 24px 0 0;
	font-family: 'Linotype Univers Regular', 'Gothic Medium BBB', 'メイリオ', Meiryo;
}
.gHeader .gHeaderInner .headerNavWrap .headerNav02 {
	float: left;
	width: 144px;
	margin: 0 24px 0 0;
}
.gHeader .gHeaderInner .headerNavWrap .webStoreLink {
	float: left;
	width: 144px;
	margin: -2px 0 0;
	font-family: 'Linotype Univers bold', 'Midashi Go MB31', 'メイリオ', Meiryo;
	line-height: 1.6;
}
.gHeader .gHeaderInner .headerNavWrap .headerNav01 li, .gHeader .gHeaderInner .headerNavWrap .headerNav02 li {
	margin: 0 0 10px;
}
/* ========================================
	searchArea
======================================== */
.gsc-input-box {
	width: 255px !important;
	padding: 0 !important;
	border: none !important;
}
.gsc-input {
	width: 245px !important;
	padding: 0px !important;
	background: none !important;
}
.gsc-input-box-focus {
	background: none !important;
}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
	border: none !important;
	box-shadow: none !important;
}
input.gsc-input {
	padding: 5px 0 0 !important;
	font-size: 14px !important;
}
table.gsc-search-box {
	width: 300px !important;
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
	border: none !important;
	background-color: inherit !important;
}
.gsc-search-button.gsc-search-button-v2, .gsc-search-button.gsc-search-button-v2:hover {
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
	padding: 7px 0 !important;
}
.gsc-search-button {
	background: url(../images/search-icon-big02.gif) no-repeat right 10px;
	-webkit-background-size: 43px auto;
	background-size: 43px auto;
	background: url(../images/search-icon02.gif) no-repeat left\0/ !important;
 *background: url(../images/search-icon02.gif) no-repeat left !important;
}
.gsc-search-button input {
	width: 45px !important;
	height: 20px !important;
}
.gsib_b, .gsc-clear-button {
	display: none !important;
}
.gsib_a {
	padding: 0 !important;
}
/* ========================================
	gnav
======================================== */
.gHeader .gnav {
	overflow: hidden;
	zoom: 1;
	float: right;
	width: 657px;
	padding: 39px 0 0;
	font-size: 12px;
	font-family: 'LinotypeUniversW02-Bold 726184', 'Midashi Go MB31', 'メイリオ', Meiryo;
	font-weight: bold;
}
.gHeader .gnav a:hover, .gHeader .gnav a:active {
	filter: alpha(opacity=100) !important;
	-moz-opacity: 1 !important;
	opacity: 1 !important;
	text-decoration: none;
}
.gHeader .gnav .gnavWrap {
	float: left;
	width: 144px;
	margin: 0 24px 0 0;
}
.gHeader .gnav .gnavWrap.lastCol {
	margin: 0;
}
.gHeader .gnav .lWrap {
	padding: 1px 0 0 9px;
}
.gHeader .gnav .rWrap {
	margin: 0 0 0 -9px;
	padding: 1px 7px 0 9px;
}
.gHeader .gnav .gNavInner {
	display: none;
	font-family: 'LinotypeUniversW02-Regu', 'Gothic Medium BBB', 'メイリオ', Meiryo;
	z-index: 9999;
	margin: 0 0 0 -6px;
	padding: 29px 6px 0;
	position: absolute;
}
.gHeader .gnav .gNavInner .lWrap {
	padding: 1px 0 0 9px;
}
.gHeader .gnav .gNavInner .rWrap {
	margin: 0 0 0 -9px;
	padding: 1px 9px 0 9px;
}
.gHeader .gnav li {
	height: 13px;
}
.gHeader .gnav .gNavInner li {
	height: auto;
	margin: 0 0 5px 9px;
	font-weight: normal;
	text-indent: -9px;
	line-height: 1.3;
}
.gHeader .gnav .lWrap:hover, .gHeader .gnav .current .lWrap {
	background: url(../images/current-left01.gif) no-repeat left;
	-webkit-background-size: 9px auto;
	background-size: 9px auto;
	background: url(../images/current-left-s01.gif) no-repeat left\0/;
 *background: url(../images/current-left-s01.gif) no-repeat left;
}
.gHeader .gnav .rWrap:hover, .gHeader .gnav .current .rWrap {
	background: url(../images/current-right01.gif) no-repeat right;
	-webkit-background-size: 9px auto;
	background-size: 9px auto;
	background: url(../images/current-right-s01.gif) no-repeat right\0/;
 *background: url(../images/current-right-s01.gif) no-repeat right;
}
.gHeader .gnav .current .gNavInner .lWrap, .gHeader .gnav .current .gNavInner .rWrap {
	background: none;
}
.gHeader .gnav .gNavInner .lWrap:hover, .gHeader .gnav .current .gNavInner .lWrap:hover {
	background: url(../images/current-left02.gif) no-repeat left;
	-webkit-background-size: 9px auto;
	background-size: 9px auto;
	background: url(../images/current-left-s02.gif) no-repeat left\0/;
 *background: url(../images/current-left-s02.gif) no-repeat left;
}
.gHeader .gnav .gNavInner .rWrap:hover, .gHeader .gnav .current .gNavInner .rWrap:hover {
	background: url(../images/current-right02.gif) no-repeat right;
	-webkit-background-size: 9px auto;
	background-size: 9px auto;
	background: url(../images/current-right-s02.gif) no-repeat right\0/;
 *background: url(../images/current-right-s02.gif) no-repeat right;
}
.gHeader .gnav .gNavInner .gNavInnerRow div {
	float: left;
}
.gHeader .gnav .gNavInner .gNavInnerRow .top {
	margin: 0 0 5px;
}
.gHeader .gnav .gNavInner .gNavInnerRow .col01 {
	width: 108px;
}
.gHeader .gnav .gNavInner .gNavInnerRow .col02 {
	width: 120px;
}
.gHeader .gnav .gNavInner .gNavInnerRow .col03 {
	width: 133px;
}
.gHeader .gnav .gNavInner .gNavInnerRow .col04 {
	width: 120px;
}
.gHeader .gnav .gNavInner .gNavInnerRow .col05 {
	width: 100px;
}
/* ========================================
	footerSubNav
======================================== */
.footerSubNav {
	overflow: hidden;
	zoom: 1;
	clear: both;
	width: 985px;
	margin: 0 auto 50px;
	padding: 18px 0 0;
	font-size: 1.1em;
	border-top: 1px solid #E6E6E6;
	font-family: 'LinotypeUniversW02-Regu', 'Gothic Medium BBB', 'メイリオ', Meiryo;
}
.topicPath li {
	float: left;
	color: #191919;
}
.topicPath li a {
	padding: 0 42px 0 0;
	color: #999;
	background: url(../images/line01.gif) no-repeat right;
}
.pageTopLink {
	float: right;
	padding: 4px 49px 0 0;
	font-size: .9em;
	font-family: 'LinotypeUniversW02-Regu', 'Gothic Medium BBB', 'メイリオ', Meiryo;
}
.pageTopLink a {
	color: #191919;
	padding: 0 0 0 15px;
	background: url(../images/arw-top-01.png) no-repeat left;
}
/* ========================================
	gFooter
======================================== */
.gFooter {
	position: relative;
	width: 985px;
	margin: 0 auto;
	padding: 0 0 10px;
	text-align: left;
}
.gFooter .category {
	float: left;
	width: 137px;
	margin: 0 24px 30px 0;
	padding: 0 0 0 7px;
	font-size: 12px;
	font-family: 'LinotypeUniversW02-Regu', 'Gothic Medium BBB', 'メイリオ', Meiryo;
}
.gFooter .category.first, .gFooter .category.lastCol {
	width: 144px;
	padding: 0;
}
.gFooter .category.first, .gFooter .category.second {
	margin: 0 21px 30px 0;
}
.gFooter .category.lastCol {
	float: right;
	margin: 0 0 30px;
}
.gFooter .category dt {
	margin: 0 0 26px;
	font-family: 'LinotypeUniversW02-Bold 726184', 'Midashi Go MB31', 'メイリオ', Meiryo;
}
.gFooter .category dd {
	line-height: 1.8;
}
.gFooter .category.lastCol .first {
	margin: 0 0 53px;
}
.gFooter .category.lastCol .first li {
	margin: 0 0 9px;
	font-family: 'LinotypeUniversW02-Bold 726184', 'Midashi Go MB31', 'メイリオ', Meiryo;
}
.gFooter .category.lastCol .second li {
	margin: 0 0 10px;
}
/* footerBottom */
.gFooter .footerBottom {
	overflow: hidden;
	zoom: 1;
	clear: both;
	padding: 10px 0 0;
	border-top: 1px solid #E6E6E6;
}
.gFooter .footerBottom .contactLink {
	float: left;
	margin: 0 20px 0 0;
	font-size: 1.2em;
	font-family: 'LinotypeUniversW02-Bold 726184', 'Midashi Go MB31', 'メイリオ', Meiryo;
}
.gFooter .footerBottom .sign {
	float: right;
}
.gFooter .footerBottom .footerLinks {
	overflow: hidden;
	zoom: 1;
	float: left;
	margin: 0;
	padding: 1px 0 0;
}
.gFooter .footerBottom .footerLinks li {
	float: left;
	padding: 1px 1px 0 0;
	font-size: .9em;
	font-family: 'LinotypeUniversW02-Regu', 'Gothic Medium BBB', 'メイリオ', Meiryo;
}



/* ========================================
	gdprBlock
======================================== */
#gdprBlock {
	position: relative;
	display: none;
	background: #000;
	color:#fff;
	font-size: 12px;
	line-height: 1.8;
	width: 100%;
	padding:20px 0;
	position: fixed;
	bottom:0;
	z-index: 999;
}
#gdprBlock .gdprTxt {
	width:650px;
	margin:0 auto 20px;
}
#gdprBlock .gdprBtn {
	text-align: center;
}
#gdprBlock .gdprBtn button {
	background: #000;
	border:1px solid #fff;
	border-radius: 5px;
	color:#fff;
	width:144px;
	text-align: center;
	padding: 6px 0;
	cursor: pointer;
	outline: none;
	appearance: none;
}
